## fluidsynth-dssi 1.0.0

=== debian/changelog ===
fluidsynth-dssi (1.0.0-9build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:59:31 +0200

fluidsynth-dssi (1.0.0-9) unstable; urgency=medium

  * Team upload
  * Drop GTK support (Closes: #967344)

  [ Debian Janitor ]
  * Use secure URI in Homepage field
  * Fix field name typo in debian/copyright (X-Comment => Comment)
  * Update standards version to 4.6.1, no changes needed
  * Remove constraints unnecessary since buster (oldstable)

 -- Bastian Germann <bage@debian.org>  Sat, 14 Oct 2023 13:23:19 +0000

fluidsynth-dssi (1.0.0-8) unstable; urgency=medium

  * Fix dssi path installation
  * Add hardening
  * Remove obsolete LDFLAGS in d/rules
  * Fix d/copyright directories
  * Override lintian desktop-command-not-in-package warning
  * Add me as uploader
  * Bump S-V to 4.5.0
  * Bump dh-compat to 13
  * Set RRR: no
  * Add d/upstream/metadata

 -- Dennis Braun <d_braun@kabelmail.de>  Thu, 30 Apr 2020 20:09:41 +0200

fluidsynth-dssi (1.0.0-7) unstable; urgency=medium

  [ Ondřej Nový ]
  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Olivier Humbert ]
  * Add icon
  * Update fluidsynth-dssi.desktop (add FR comment & icon)
  * Install icon & desktop files
  * Update copyright (add myself)
  * Update changelog (remove 1 empty line)

  [ Sebastian Ramacher ]
  * debian/patches: Fix build with new version of fluidsynth (Closes: #946862)
  * debian/: Bump to debhelper compat 12
  * debian/control: Bump Standards-Version
  * debian/copyright:
    - Use versioned copyright format URI.
    - Update copyright file header to use current field names

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 16 Dec 2019 21:53:08 +0100

fluidsynth-dssi (1.0.0-6) unstable; urgency=low

  * Replace negated list of architectures with linux-any (Closes: #634300)

 -- Alessio Treglia <alessio@debian.org>  Tue, 19 Jul 2011 13:37:39 +0200

fluidsynth-dssi (1.0.0-5) unstable; urgency=low

  * Drop LASH support.
  * Bump Standards.
  * Adopt DH's 'dh $@ --with foo' syntax for compatibility with DH 8.

 -- Alessio Treglia <alessio@debian.org>  Thu, 19 May 2011 19:20:05 +0200

fluidsynth-dssi (1.0.0-4) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - Adjust versioned build-dep on libfluidsynth-dev, thanks
      to Jonas Smedegaard for the good hint.
    - Demote dssi-host-jack to Suggests.
  * debian/gbp.conf: Add sign-tags = True

 -- Alessio Treglia <alessio@debian.org>  Fri, 18 Mar 2011 10:40:08 +0100

fluidsynth-dssi (1.0.0-3) experimental; urgency=low

  * First upload to experimental to build against new FluidSynth.

 -- Alessio Treglia <alessio@debian.org>  Wed, 15 Sep 2010 10:58:17 +0200

fluidsynth-dssi (1.0.0-2) unstable; urgency=low

  * Drop ALSA support for those architectures which don't provide it.
  * Bump Standards.
  * Buil-depend on dssi-host-jack to workaround uninstallable state on
    kfreebsd-*; we will be able to build it when dssi-host-jack becomes
    available again (Closes: #591292).

 -- Alessio Treglia <alessio@debian.org>  Mon, 02 Aug 2010 10:51:10 +0200

fluidsynth-dssi (1.0.0-1) unstable; urgency=low

  * New upstream release:
    - Bug fix from James McDermott for the broken-nwrite_float
      code in fluidsynth-dssi.c when used with unusual sample
      counts.
    - Removed the FluidSynth source patches in extra/, removed
      references to the patches in README, and reworked configure.ac
      to simply check that the FluidSynth version is >=1.0.6 before
      setting USE_AUGMENTED_FLUIDSYNTH_API and NWRITE_FLOAT_WORKS_CORRECTLY.
    - Added '-test' option to FluidSynth-DSSI_gtk.c to allow testing
      the GUI without a host.
    - Added code in FluidSynth-DSSI_gtk.c to silently ignore the
      'sample-rate' method.
  * Conflicts/Replaces on dssi-plugin-fluidsynth.
  * Improve package description.
  * Update debian/copyright as per DEP-5.
  * Fix copyright file.
  * Append -Wl,--as-needed to linking options.
  * Removing rpath from binaries is not needed anymore.

 -- Alessio Treglia <alessio@debian.org>  Sat, 17 Jul 2010 17:38:15 +0200

fluidsynth-dssi (0.9.1-4) unstable; urgency=low

  * Update Maintainer's name and address.
  * Move packaging to git.
  * Add myself to Uploaders field.
  * Switch to debhelper 7 + autotools_dev add-on.
  * Depends on liblash instead of ladcca; thanks to David Henningsson
    for the patch (Closes: #546415).
  * liblo transition: liblo0-dev -> liblo-dev.
  * Fix desktop file as per spec.
  * Fix watch file; thanks to Raphael Geissert for reporting this
    (Closes: #450334).
  * Remove *.la files (since it's a release goal for squeeze).
  * Exclude xsynth-dssi.so from being treated as shared libs.
  * debian/docs: Don't install TODO file.
  * Switch to format 3.0 (quilt).
  * Add config file for git-buildpackage.
  * Add .gitignore file.
  * Update Standards-Version to 3.9.0.
  * Add Homepage field.

 -- Alessio Treglia <alessio@debian.org>  Wed, 14 Jul 2010 14:37:15 +0200

fluidsynth-dssi (0.9.1-3) unstable; urgency=low

  * Depend on dssi-host-jack
  * Added .desktop file

 -- Free Ekanayaka <freee@debian.org>  Mon, 14 May 2007 10:58:27 +0200

fluidsynth-dssi (0.9.1-2) unstable; urgency=low

  * Added description about DSSI in control (Closes: #417415)

 -- Free Ekanayaka <freee@debian.org>  Mon,  2 Apr 2007 20:40:56 +0200

fluidsynth-dssi (0.9.1-1) unstable; urgency=low

  * Initial Release (Closes: #321465).

 -- Free Ekanayaka <freee@debian.org>  Sun, 18 Feb 2007 10:10:47 +0100
