=== debian/control ===
Source: fluidsynth-dssi
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Willem van Engen <debrepo@willem.engen.nl>,
 Free Ekanayaka <freee@debian.org>,
 Alessio Treglia <alessio@debian.org>,
 Dennis Braun <d_braun@kabelmail.de>
Build-Depends: debhelper-compat (= 13),
 pkg-config,
 liblo-dev,
 ladspa-sdk,
 libasound2-dev [linux-any],
 dssi-dev,
 libfluidsynth-dev,
 dssi-host-jack
Vcs-Git: https://salsa.debian.org/multimedia-team/fluidsynth-dssi.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/fluidsynth-dssi
Standards-Version: 4.6.1
Homepage: https://dssi.sourceforge.net/
Rules-Requires-Root: no

Package: fluidsynth-dssi
Architecture: any
Provides: dssi-plugin
Conflicts: dssi-plugin-fluidsynth
Replaces: dssi-plugin-fluidsynth
Depends: ${shlibs:Depends},
 ${misc:Depends}
Suggests: dssi-host-jack
Description: DSSI wrapper for the FluidSynth SoundFont-playing synthesizer
 The FluidSynth-DSSI  package contains FluidSynth-DSSI, a wrapper for the
 FluidSynth SoundFont-playing software synthesizer, allowing it to function
 as a DSSI plugin.
 .
 DSSI is an API for audio processing plugins, particularly useful for software
 synthesis plugins with user interfaces.
