=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@
	
override_dh_auto_configure:
	dh_auto_configure -- --libdir=/usr/lib --without-gtk2

override_dh_auto_install:
	dh_auto_install
	find $(CURDIR)/debian/fluidsynth-dssi/usr/lib -name fluidsynth-dssi.la -delete
