=== debian/watch ===
version=3
https://sf.net/dssi/fluidsynth-dssi-(.*)\.tar\.gz
